Vraag & Antwoord

OS Linux

Vraagje:

7 antwoorden
  • Ik wil een linux server opzetten die het volgende moet kunnen, welke paketten zou ik dan het beste kunnen gebruiken: - File sharing voor windows + linux (Samba?) - Internet server (Apache?) - MySQL - FTP - GEEN DHCP - SSH - GEEN TELNET - Stabiel zijn Welke paketten zou ik dan het best kunnen gebruiken. RedHat 8.0 heb ik beschikbaar maar kan een andere downen als het moet. Bedankt, Marcel
  • Blijft koffiedik kijken.... Pakket-specifiek geef je zelf de standaards al aan.... Naast RedHat zijn er andere distro's interessant ook.... Debian en SlackWare. Vergeet de BSD's (FreeBSD/OpenBSD) niet. Maar kijk ook eens naar Trustix of eSmisth...
  • Ik zou toch voor RH 8.0 gaan..erg goeie packages en makkelijk up2date te houden. SImpel en easy..vooral als je een APache,PHP,Mysql setup wilt gebruiken. Btw..als je puur http verkeer gaat aanbieden is Thttpd of Tux een beter alternatief ..die halen een veel betere benchmark dan Apache met puur statische content..alleen APache is veel stabieler.. Neem dan de Apache 2.0 van RedHat 8.0..
  • [quote:7794b339a9="MVE"]Ik zou toch voor RH 8.0 gaan..erg goeie packages en makkelijk up2date te houden. SImpel en easy..vooral als je een APache,PHP,Mysql setup wilt gebruiken. Btw..als je puur http verkeer gaat aanbieden is Thttpd of Tux een beter alternatief ..die halen een veel betere benchmark dan Apache met puur statische content..alleen APache is veel stabieler.. Neem dan de Apache 2.0 van RedHat 8.0..[/quote:7794b339a9] Apache2 in combinatie met PHP is een zooitje onder RedHat 8.0 lees de nieuwsgroepen er maar op na. Installeer apache 1.3 / php er gewoon later bij. Dat is het beste wat je kan doen.
  • Waarom zou ik de newsgroups er op na lezen als ik het hier met alle gemak gebruik en op werk ook? Vertel maar eens wat fout gaat..ik merk er niks van met een php forum,phpnuke en een php webmail frontend. Daarbij is Apache 2.0 een stuk sneller en stabieler dan de 1.3 series..lees daar maar eens de newsgroups op na :wink: Eerst zien..dan geloven.. M.
  • [quote:c74a3bf3e6="MVE"]Waarom zou ik de newsgroups er op na lezen als ik het hier met alle gemak gebruik en op werk ook? Vertel maar eens wat fout gaat..ik merk er niks van met een php forum,phpnuke en een php webmail frontend. Daarbij is Apache 2.0 een stuk sneller en stabieler dan de 1.3 series..lees daar maar eens de newsgroups op na :wink: Eerst zien..dan geloven.. M.[/quote:c74a3bf3e6] Wellicht heb je Apache2 later erbij gezet? daar heb ik geen ervaring mee.. we hebben zelf apache2 die bij RH8 zat meegenomen in de install alsmede de PHP, en hij wou de php gewoon niet renderen.
  • Gewoon out of the box installatie: Apache PhP Perl Mod_perl OpenSSL Mod_ssl Werkt perfect..

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.